Quagga BGP Updates 'bgp_attr.c' Remote Denial Of Service Vulnerability

Attackers can use readily available tools to exploit this issue. To exploit this issue, attackers must have control to one of the pre-configured BGP peers.


 

Privacy Statement
Copyright 2010, SecurityFocus